minecraftのMODに関しての質問です。 私は影MODと他のMODを同時に使用したいのですが、いくら調べてもできませんでした。

ベストアンサー

0

回答ありがとうございます! ちなみにその1.12.2用のoptifineはのファイルというのはどうやってわかりますか?optifineのバージョンが1.12.2というわけではないですよね?

ThanksImg質問者からのお礼コメント

詳しく教えていただきありがとうございました!!!

お礼日時:2/26 23:14